<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DocumentoPessoa extends Model
{
    protected $table = 'regularizacaofundiaria.documentos_pessoa';

    public function naturalidade()
    {
        return $this->belongsTo(Municipio::class);
    }

    public function pessoa()
    {
        return $this->belongsTo(Pessoa::class, 'id');
    }

  
}
